# This file contains the parameters and values used in
# the run contained in this directory
  decoder = ngram
  debuglevel = 3
  debug_dump_charts = 0
  debug_zhao = 1
  grammarfile = nonterms
  inscredit = 1
  iterations = 1
  languagemodel =
  logratiobeam = 1000
  logratiobeam_per_nterm = 1000
  l1corpus = vit1.out
  l1vocabfile = vocab
  l2corpus = vit1.in
  l2vocabfile = vocab
  lm_weight = 2
  maxsentlen = 5
  maxtrs = 5 # 
  ngram_weight = 1
  ngrammodel = ../bin2.2gram
  pins = 0.5
  probfile = vit1.model
  # goal: 
  # probfile = bin2.model.1.bug.config
  prune_agenda = 0
  # prune_method = topk
  # prune_topk_nonterm = 100
  # prune_topk_preterm = 5
  rundir = .
  runid = test_vit1
  runmode = v
  sentence_from = 0 #
  sentence_to = 0 #
  suppress_itgscore = 0
  threshold = 1e-12
  ngram_n = 2
  use_hooks = 0
  outputs = sentence,score
